{
    "key": "group_5909ccb6a20f4",
    "title": "Dettagli Concorsi \/ Gare",
    "fields": [
        {
            "key": "field_5926aa1c004bc",
            "label": "Scadenza",
            "name": "scadenza",
            "type": "date_time_picker",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "display_format": "d\/m\/Y g:i a",
            "return_format": "d\/m\/Y g:i a",
            "first_day": 1
        },
        {
            "key": "field_5909ccd78a162",
            "label": "Titolo link",
            "name": "link_title",
            "type": "text",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "",
                "class": "",
                "id": ""
            },
            "default_value": "",
            "placeholder": "",
            "prepend": "",
            "append": "",
            "maxlength": ""
        }
    ],
    "location": [
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "gara"
            }
        ],
        [
            {
                "param": "post_type",
                "operator": "==",
                "value": "concorso"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1496220304
}